a { color: black; /* color: #2a4291; */ }
a:active, a:focus, a:hover {
  color: black;
  /* color: #02a1cb; */
  /* text-decoration: underline; */
}
#footer { height: 36px; }
@media only screen and (max-width: 999px) {
  #footer { height: 3.6vw; }
}
.container {max-width: 100%;}
.upcoming-shows a:active, .upcoming-shows a:focus, .upcoming-shows a:hover {
  text-decoration: none;
}

#main > .container {
    background-color: #12808c;
}

.no-sidebar #content {
	margin: 0;
}

/* Logo */
#block-comedyklubben-branding {
    background-color: #8bd1ca;
    width: 100%;
    text-align: center;
}

#header-region {
  background-color: rgb(140,200,200);
  width: 100%;
  height: 75px;
  text-align: center;
}
#block-svglogo #svglogo {
  width: 200px;
  padding: 12px;  
}
@media only screen and (max-width: 999px) {
  #header-region {
    height: 7.5vw;
  }
  #block-svglogo #svglogo {
    width: 20vw;
    padding: 1.2vw;  
  }
}

/* Privatlivsindstillingerknap*/
.sliding-popup-bottom .eu-cookie-withdraw-tab {left: 120px;}

#content {width: 1000px!important; margin: 0; padding: 0;}
#content-wrapper {width: 1000px; margin: 0 auto;}
/* #block-comedyklubben-content { padding: 10px; } */

@media only screen and (max-width: 999px) {
  html {font-size: 1.6vw}
  /* h2 {2.88vw;} */
  .no-sidebar #content {
    width: 100vw!important;
  }
  #content {width: 100vw!important;}
  #content-wrapper {width: 100vw;}
  /* #block-comedyklubben-content {padding: 1vw;} */

}
  
.form-item-search-api-fulltext {float: left; margin: 0;}
.form-item-search-api-fulltext label {display: none;}
.field.field__items {margin-bottom: 1em;}

.upcoming-shows .show-row {border-bottom: 2px solid white; width: 100%;}
.upcoming-shows .show-row > div {clear: right;}

.upcoming-shows .show-image {margin: 0 1em 0 0; float: left; clear: left; width: 150px;}
.upcoming-shows .show-right {width: calc(100% - 166px); float: left;}
/*
.upcoming-shows .show-right .billet-link {float: right; position: relative; right: 0; bottom: 25px; height: 0;}
*/
.upcoming-shows h4 {margin: 0;}
.upcoming-shows .show-title {font-size: 1em; line-height: 1.2rem; margin: 0 0 0.2em;}
.upcoming-shows .show-date {font-size: 1em; line-height: 1.2rem; margin: 0 0 0.2em;}
.upcoming-shows .show-start-stop {font-size: 1em; line-height: 1.2rem; margin: 0 0 0.2em;}
.upcoming-shows .venue-name {font-size: 1em;}

.venue-show {text-align: center;}
.venue-show .show-row {margin-bottom: 0.5em; text-align: left;}
.venue-show .show-date {font-size: 0.8em; line-height: 1em;}
.venue-show .show-start-stop {font-size: 0.8em; line-height: 1.5em;}

.show-comedians .node--type-komiker {float: left;}
.show-comedians {display: inline-block; margin: 0 auto;}


@media only screen and (max-width: 999px) {
  .upcoming-shows .show-row {border-bottom: 0.1vw solid white;}

  .upcoming-shows .show-image {width: 15vw;}
  .upcoming-shows .show-right {width: calc(100% - 16.6vw);}
  /*
  .upcoming-shows .show-right .billet-link {bottom: 2.5vw;}
  */
}
